@CHARSET "ISO-8859-1";
.flag-icon {
	width: 16px;
	height: 11px;
	background:url(../images/flags.png) no-repeat;
	display: inline-block;
}

.flag-icon.flag-icon-ad {background-position: -16px 0}
.flag-icon.flag-icon-ae {background-position: -32px 0}
.flag-icon.flag-icon-af {background-position: -48px 0}
.flag-icon.flag-icon-ag {background-position: -64px 0}
.flag-icon.flag-icon-ai {background-position: -80px 0}
.flag-icon.flag-icon-al {background-position: -96px 0}
.flag-icon.flag-icon-am {background-position: -112px 0}
.flag-icon.flag-icon-an {background-position: -128px 0}
.flag-icon.flag-icon-ao {background-position: -144px 0}
.flag-icon.flag-icon-ar {background-position: -160px 0}
.flag-icon.flag-icon-as {background-position: -176px 0}
.flag-icon.flag-icon-at {background-position: -192px 0}
.flag-icon.flag-icon-au {background-position: -208px 0}
.flag-icon.flag-icon-aw {background-position: -224px 0}
.flag-icon.flag-icon-az {background-position: -240px 0}
.flag-icon.flag-icon-ba {background-position: 0 -11px}
.flag-icon.flag-icon-bb {background-position: -16px -11px}
.flag-icon.flag-icon-bd {background-position: -32px -11px}
.flag-icon.flag-icon-be {background-position: -48px -11px}
.flag-icon.flag-icon-bf {background-position: -64px -11px}
.flag-icon.flag-icon-bg {background-position: -80px -11px}
.flag-icon.flag-icon-bh {background-position: -96px -11px}
.flag-icon.flag-icon-bi {background-position: -112px -11px}
.flag-icon.flag-icon-bj {background-position: -128px -11px}
.flag-icon.flag-icon-bm {background-position: -144px -11px}
.flag-icon.flag-icon-bn {background-position: -160px -11px}
.flag-icon.flag-icon-bo {background-position: -176px -11px}
.flag-icon.flag-icon-br {background-position: -192px -11px}
.flag-icon.flag-icon-bs {background-position: -208px -11px}
.flag-icon.flag-icon-bt {background-position: -224px -11px}
.flag-icon.flag-icon-bv {background-position: -240px -11px}
.flag-icon.flag-icon-bw {background-position: 0 -22px}
.flag-icon.flag-icon-by {background-position: -16px -22px}
.flag-icon.flag-icon-bz {background-position: -32px -22px}
.flag-icon.flag-icon-ca {background-position: -48px -22px}
.flag-icon.flag-icon-catalonia {background-position: -64px -22px}
.flag-icon.flag-icon-cd {background-position: -80px -22px}
.flag-icon.flag-icon-cf {background-position: -96px -22px}
.flag-icon.flag-icon-cg {background-position: -112px -22px}
.flag-icon.flag-icon-ch {background-position: -128px -22px}
.flag-icon.flag-icon-ci {background-position: -144px -22px}
.flag-icon.flag-icon-ck {background-position: -160px -22px}
.flag-icon.flag-icon-cl {background-position: -176px -22px}
.flag-icon.flag-icon-cm {background-position: -192px -22px}
.flag-icon.flag-icon-cn {background-position: -208px -22px}
.flag-icon.flag-icon-co {background-position: -224px -22px}
.flag-icon.flag-icon-cr {background-position: -240px -22px}
.flag-icon.flag-icon-cu {background-position: 0 -33px}
.flag-icon.flag-icon-cv {background-position: -16px -33px}
.flag-icon.flag-icon-cw {background-position: -32px -33px}
.flag-icon.flag-icon-cy {background-position: -48px -33px}
.flag-icon.flag-icon-cz {background-position: -64px -33px}
.flag-icon.flag-icon-de {background-position: -80px -33px}
.flag-icon.flag-icon-dj {background-position: -96px -33px}
.flag-icon.flag-icon-dk {background-position: -112px -33px}
.flag-icon.flag-icon-dm {background-position: -128px -33px}
.flag-icon.flag-icon-do {background-position: -144px -33px}
.flag-icon.flag-icon-dz {background-position: -160px -33px}
.flag-icon.flag-icon-ec {background-position: -176px -33px}
.flag-icon.flag-icon-ee {background-position: -192px -33px}
.flag-icon.flag-icon-eg {background-position: -208px -33px}
.flag-icon.flag-icon-eh {background-position: -224px -33px}
.flag-icon.flag-icon-england {background-position: -240px -33px}
.flag-icon.flag-icon-er {background-position: 0 -44px}
.flag-icon.flag-icon-es {background-position: -16px -44px}
.flag-icon.flag-icon-et {background-position: -32px -44px}
.flag-icon.flag-icon-eu {background-position: -48px -44px}
.flag-icon.flag-icon-fi {background-position: -64px -44px}
.flag-icon.flag-icon-fj {background-position: -80px -44px}
.flag-icon.flag-icon-fk {background-position: -96px -44px}
.flag-icon.flag-icon-fm {background-position: -112px -44px}
.flag-icon.flag-icon-fo {background-position: -128px -44px}
.flag-icon.flag-icon-fr {background-position: -144px -44px}
.flag-icon.flag-icon-ga {background-position: -160px -44px}
.flag-icon.flag-icon-gb {background-position: -176px -44px}
.flag-icon.flag-icon-gd {background-position: -192px -44px}
.flag-icon.flag-icon-ge {background-position: -208px -44px}
.flag-icon.flag-icon-gf {background-position: -224px -44px}
.flag-icon.flag-icon-gg {background-position: -240px -44px}
.flag-icon.flag-icon-gh {background-position: 0 -55px}
.flag-icon.flag-icon-gi {background-position: -16px -55px}
.flag-icon.flag-icon-gl {background-position: -32px -55px}
.flag-icon.flag-icon-gm {background-position: -48px -55px}
.flag-icon.flag-icon-gn {background-position: -64px -55px}
.flag-icon.flag-icon-gp {background-position: -80px -55px}
.flag-icon.flag-icon-gq {background-position: -96px -55px}
.flag-icon.flag-icon-gr {background-position: -112px -55px}
.flag-icon.flag-icon-gs {background-position: -128px -55px}
.flag-icon.flag-icon-gt {background-position: -144px -55px}
.flag-icon.flag-icon-gu {background-position: -160px -55px}
.flag-icon.flag-icon-gw {background-position: -176px -55px}
.flag-icon.flag-icon-gy {background-position: -192px -55px}
.flag-icon.flag-icon-hk {background-position: -208px -55px}
.flag-icon.flag-icon-hm {background-position: -224px -55px}
.flag-icon.flag-icon-hn {background-position: -240px -55px}
.flag-icon.flag-icon-hr {background-position: 0 -66px}
.flag-icon.flag-icon-ht {background-position: -16px -66px}
.flag-icon.flag-icon-hu {background-position: -32px -66px}
.flag-icon.flag-icon-ic {background-position: -48px -66px}
.flag-icon.flag-icon-id {background-position: -64px -66px}
.flag-icon.flag-icon-ie {background-position: -80px -66px}
.flag-icon.flag-icon-il {background-position: -96px -66px}
.flag-icon.flag-icon-im {background-position: -112px -66px}
.flag-icon.flag-icon-in {background-position: -128px -66px}
.flag-icon.flag-icon-io {background-position: -144px -66px}
.flag-icon.flag-icon-iq {background-position: -160px -66px}
.flag-icon.flag-icon-ir {background-position: -176px -66px}
.flag-icon.flag-icon-is {background-position: -192px -66px}
.flag-icon.flag-icon-it {background-position: -208px -66px}
.flag-icon.flag-icon-je {background-position: -224px -66px}
.flag-icon.flag-icon-jm {background-position: -240px -66px}
.flag-icon.flag-icon-jo {background-position: 0 -77px}
.flag-icon.flag-icon-jp {background-position: -16px -77px}
.flag-icon.flag-icon-ke {background-position: -32px -77px}
.flag-icon.flag-icon-kg {background-position: -48px -77px}
.flag-icon.flag-icon-kh {background-position: -64px -77px}
.flag-icon.flag-icon-ki {background-position: -80px -77px}
.flag-icon.flag-icon-km {background-position: -96px -77px}
.flag-icon.flag-icon-kn {background-position: -112px -77px}
.flag-icon.flag-icon-kp {background-position: -128px -77px}
.flag-icon.flag-icon-kr {background-position: -144px -77px}
.flag-icon.flag-icon-kurdistan {background-position: -160px -77px}
.flag-icon.flag-icon-kw {background-position: -176px -77px}
.flag-icon.flag-icon-ky {background-position: -192px -77px}
.flag-icon.flag-icon-kz {background-position: -208px -77px}
.flag-icon.flag-icon-la {background-position: -224px -77px}
.flag-icon.flag-icon-lb {background-position: -240px -77px}
.flag-icon.flag-icon-lc {background-position: 0 -88px}
.flag-icon.flag-icon-li {background-position: -16px -88px}
.flag-icon.flag-icon-lk {background-position: -32px -88px}
.flag-icon.flag-icon-lr {background-position: -48px -88px}
.flag-icon.flag-icon-ls {background-position: -64px -88px}
.flag-icon.flag-icon-lt {background-position: -80px -88px}
.flag-icon.flag-icon-lu {background-position: -96px -88px}
.flag-icon.flag-icon-lv {background-position: -112px -88px}
.flag-icon.flag-icon-ly {background-position: -128px -88px}
.flag-icon.flag-icon-ma {background-position: -144px -88px}
.flag-icon.flag-icon-mc {background-position: -160px -88px}
.flag-icon.flag-icon-md {background-position: -176px -88px}
.flag-icon.flag-icon-me {background-position: -192px -88px}
.flag-icon.flag-icon-mg {background-position: -208px -88px}
.flag-icon.flag-icon-mh {background-position: -224px -88px}
.flag-icon.flag-icon-mk {background-position: -240px -88px}
.flag-icon.flag-icon-ml {background-position: 0 -99px}
.flag-icon.flag-icon-mm {background-position: -16px -99px}
.flag-icon.flag-icon-mn {background-position: -32px -99px}
.flag-icon.flag-icon-mo {background-position: -48px -99px}
.flag-icon.flag-icon-mp {background-position: -64px -99px}
.flag-icon.flag-icon-mq {background-position: -80px -99px}
.flag-icon.flag-icon-mr {background-position: -96px -99px}
.flag-icon.flag-icon-ms {background-position: -112px -99px}
.flag-icon.flag-icon-mt {background-position: -128px -99px}
.flag-icon.flag-icon-mu {background-position: -144px -99px}
.flag-icon.flag-icon-mv {background-position: -160px -99px}
.flag-icon.flag-icon-mw {background-position: -176px -99px}
.flag-icon.flag-icon-mx {background-position: -192px -99px}
.flag-icon.flag-icon-my {background-position: -208px -99px}
.flag-icon.flag-icon-mz {background-position: -224px -99px}
.flag-icon.flag-icon-na {background-position: -240px -99px}
.flag-icon.flag-icon-nc {background-position: 0 -110px}
.flag-icon.flag-icon-ne {background-position: -16px -110px}
.flag-icon.flag-icon-nf {background-position: -32px -110px}
.flag-icon.flag-icon-ng {background-position: -48px -110px}
.flag-icon.flag-icon-ni {background-position: -64px -110px}
.flag-icon.flag-icon-nl {background-position: -80px -110px}
.flag-icon.flag-icon-no {background-position: -96px -110px}
.flag-icon.flag-icon-np {background-position: -112px -110px}
.flag-icon.flag-icon-nr {background-position: -128px -110px}
.flag-icon.flag-icon-nu {background-position: -144px -110px}
.flag-icon.flag-icon-nz {background-position: -160px -110px}
.flag-icon.flag-icon-om {background-position: -176px -110px}
.flag-icon.flag-icon-pa {background-position: -192px -110px}
.flag-icon.flag-icon-pe {background-position: -208px -110px}
.flag-icon.flag-icon-pf {background-position: -224px -110px}
.flag-icon.flag-icon-pg {background-position: -240px -110px}
.flag-icon.flag-icon-ph {background-position: 0 -121px}
.flag-icon.flag-icon-pk {background-position: -16px -121px}
.flag-icon.flag-icon-pl {background-position: -32px -121px}
.flag-icon.flag-icon-pm {background-position: -48px -121px}
.flag-icon.flag-icon-pn {background-position: -64px -121px}
.flag-icon.flag-icon-pr {background-position: -80px -121px}
.flag-icon.flag-icon-ps {background-position: -96px -121px}
.flag-icon.flag-icon-pt {background-position: -112px -121px}
.flag-icon.flag-icon-pw {background-position: -128px -121px}
.flag-icon.flag-icon-py {background-position: -144px -121px}
.flag-icon.flag-icon-qa {background-position: -160px -121px}
.flag-icon.flag-icon-re {background-position: -176px -121px}
.flag-icon.flag-icon-ro {background-position: -192px -121px}
.flag-icon.flag-icon-rs {background-position: -208px -121px}
.flag-icon.flag-icon-ru {background-position: -224px -121px}
.flag-icon.flag-icon-rw {background-position: -240px -121px}
.flag-icon.flag-icon-sa {background-position: 0 -132px}
.flag-icon.flag-icon-sb {background-position: -16px -132px}
.flag-icon.flag-icon-sc {background-position: -32px -132px}
.flag-icon.flag-icon-scotland {background-position: -48px -132px}
.flag-icon.flag-icon-sd {background-position: -64px -132px}
.flag-icon.flag-icon-se {background-position: -80px -132px}
.flag-icon.flag-icon-sg {background-position: -96px -132px}
.flag-icon.flag-icon-sh {background-position: -112px -132px}
.flag-icon.flag-icon-si {background-position: -128px -132px}
.flag-icon.flag-icon-sk {background-position: -144px -132px}
.flag-icon.flag-icon-sl {background-position: -160px -132px}
.flag-icon.flag-icon-sm {background-position: -176px -132px}
.flag-icon.flag-icon-sn {background-position: -192px -132px}
.flag-icon.flag-icon-so {background-position: -208px -132px}
.flag-icon.flag-icon-somaliland {background-position: -224px -132px}
.flag-icon.flag-icon-sr {background-position: -240px -132px}
.flag-icon.flag-icon-ss {background-position: 0 -143px}
.flag-icon.flag-icon-st {background-position: -16px -143px}
.flag-icon.flag-icon-sv {background-position: -32px -143px}
.flag-icon.flag-icon-sx {background-position: -48px -143px}
.flag-icon.flag-icon-sy {background-position: -64px -143px}
.flag-icon.flag-icon-sz {background-position: -80px -143px}
.flag-icon.flag-icon-tc {background-position: -96px -143px}
.flag-icon.flag-icon-td {background-position: -112px -143px}
.flag-icon.flag-icon-tf {background-position: -128px -143px}
.flag-icon.flag-icon-tg {background-position: -144px -143px}
.flag-icon.flag-icon-th {background-position: -160px -143px}
.flag-icon.flag-icon-tibet {background-position: -176px -143px}
.flag-icon.flag-icon-tj {background-position: -192px -143px}
.flag-icon.flag-icon-tk {background-position: -208px -143px}
.flag-icon.flag-icon-tl {background-position: -224px -143px}
.flag-icon.flag-icon-tm {background-position: -240px -143px}
.flag-icon.flag-icon-tn {background-position: 0 -154px}
.flag-icon.flag-icon-to {background-position: -16px -154px}
.flag-icon.flag-icon-tr {background-position: -32px -154px}
.flag-icon.flag-icon-tt {background-position: -48px -154px}
.flag-icon.flag-icon-tv {background-position: -64px -154px}
.flag-icon.flag-icon-tw {background-position: -80px -154px}
.flag-icon.flag-icon-tz {background-position: -96px -154px}
.flag-icon.flag-icon-ua {background-position: -112px -154px}
.flag-icon.flag-icon-ug {background-position: -128px -154px}
.flag-icon.flag-icon-um {background-position: -144px -154px}
.flag-icon.flag-icon-us {background-position: -160px -154px}
.flag-icon.flag-icon-uy {background-position: -176px -154px}
.flag-icon.flag-icon-uz {background-position: -192px -154px}
.flag-icon.flag-icon-va {background-position: -208px -154px}
.flag-icon.flag-icon-vc {background-position: -224px -154px}
.flag-icon.flag-icon-ve {background-position: -240px -154px}
.flag-icon.flag-icon-vg {background-position: 0 -165px}
.flag-icon.flag-icon-vi {background-position: -16px -165px}
.flag-icon.flag-icon-vn {background-position: -32px -165px}
.flag-icon.flag-icon-vu {background-position: -48px -165px}
.flag-icon.flag-icon-wales {background-position: -64px -165px}
.flag-icon.flag-icon-wf {background-position: -80px -165px}
.flag-icon.flag-icon-ws {background-position: -96px -165px}
.flag-icon.flag-icon-xk {background-position: -112px -165px}
.flag-icon.flag-icon-ye {background-position: -128px -165px}
.flag-icon.flag-icon-yt {background-position: -144px -165px}
.flag-icon.flag-icon-za {background-position: -160px -165px}
.flag-icon.flag-icon-zanzibar {background-position: -176px -165px}
.flag-icon.flag-icon-zm {background-position: -192px -165px}
.flag-icon.flag-icon-zw {background-position: -208px -165px}
